@font-face {
font-family: 'Grandstander';
font-style: italic;
font-weight: 100;
font-display: swap;
src: url(s/grandstander/v17/ga6ZawtA-GpSsTWrnNHPCSImbyq1fDGZrzwXGpf95zrcsg.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: italic;
font-weight: 200;
font-display: swap;
src: url(s/grandstander/v17/ga6ZawtA-GpSsTWrnNHPCSImbyq1fDGZrzwXGpf9Zzvcsg.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: italic;
font-weight: 300;
font-display: swap;
src: url(s/grandstander/v17/ga6ZawtA-GpSsTWrnNHPCSImbyq1fDGZrzwXGpf9uTvcsg.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: italic;
font-weight: 400;
font-display: swap;
src: url(s/grandstander/v17/ga6ZawtA-GpSsTWrnNHPCSImbyq1fDGZrzwXGpf95zvcsg.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: italic;
font-weight: 500;
font-display: swap;
src: url(s/grandstander/v17/ga6ZawtA-GpSsTWrnNHPCSImbyq1fDGZrzwXGpf91Tvcsg.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: italic;
font-weight: 600;
font-display: swap;
src: url(s/grandstander/v17/ga6ZawtA-GpSsTWrnNHPCSImbyq1fDGZrzwXGpf9OTzcsg.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: italic;
font-weight: 700;
font-display: swap;
src: url(s/grandstander/v17/ga6ZawtA-GpSsTWrnNHPCSImbyq1fDGZrzwXGpf9ADzcsg.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: italic;
font-weight: 800;
font-display: swap;
src: url(s/grandstander/v17/ga6ZawtA-GpSsTWrnNHPCSImbyq1fDGZrzwXGpf9Zzzcsg.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: italic;
font-weight: 900;
font-display: swap;
src: url(s/grandstander/v17/ga6ZawtA-GpSsTWrnNHPCSImbyq1fDGZrzwXGpf9Tjzcsg.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: normal;
font-weight: 100;
font-display: swap;
src: url(s/grandstander/v17/ga6fawtA-GpSsTWrnNHPCSIMZhhKpFjyNZIQD1-_D3g.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: normal;
font-weight: 200;
font-display: swap;
src: url(s/grandstander/v17/ga6fawtA-GpSsTWrnNHPCSIMZhhKpFjyNZIQD9--D3g.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: normal;
font-weight: 300;
font-display: swap;
src: url(s/grandstander/v17/ga6fawtA-GpSsTWrnNHPCSIMZhhKpFjyNZIQDwG-D3g.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: normal;
font-weight: 400;
font-display: swap;
src: url(s/grandstander/v17/ga6fawtA-GpSsTWrnNHPCSIMZhhKpFjyNZIQD1--D3g.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: normal;
font-weight: 500;
font-display: swap;
src: url(s/grandstander/v17/ga6fawtA-GpSsTWrnNHPCSIMZhhKpFjyNZIQD22-D3g.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: normal;
font-weight: 600;
font-display: swap;
src: url(s/grandstander/v17/ga6fawtA-GpSsTWrnNHPCSIMZhhKpFjyNZIQD4G5D3g.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: normal;
font-weight: 700;
font-display: swap;
src: url(s/grandstander/v17/ga6fawtA-GpSsTWrnNHPCSIMZhhKpFjyNZIQD7i5D3g.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: normal;
font-weight: 800;
font-display: swap;
src: url(s/grandstander/v17/ga6fawtA-GpSsTWrnNHPCSIMZhhKpFjyNZIQD9-5D3g.ttf) format('truetype');
}
@font-face {
font-family: 'Grandstander';
font-style: normal;
font-weight: 900;
font-display: swap;
src: url(s/grandstander/v17/ga6fawtA-GpSsTWrnNHPCSIMZhhKpFjyNZIQD_a5D3g.ttf) format('truetype');
}